@charset "utf-8";

/*---contents---*/
#contents .article{
	margin:0 0 20px 0;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
}

#contents h4{
	background:url(../image/apply/subtitle_back.gif) 0 0 repeat-x;
}

#contents ul.textbox{
	margin:10px 0 15px;
}
#contents ul.textbox li{
	margin:0 0 10px 0;
	border:4px double #c0d8ff;
	padding:10px 10px 10px 40px;
	background-position:10px 10px;
	background-repeat:no-repeat;	
}
#contents ul.textbox li.l1{background-image:url(../image/apply/l_back01.gif);}
#contents ul.textbox li.l2{background-image:url(../image/apply/l_back02.gif);}
#contents ul.textbox li.l3{background-image:url(../image/apply/l_back03.gif);}
#contents ul.textbox li.l4{background-image:url(../image/apply/l_back04.gif);}
#contents ul.textbox li.l5{background-image:url(../image/apply/l_back05.gif);}

#contents ul.textbox li h5{
	font-weight: bold;
	font-size:110%;
}
#contents ul.textbox li h5 span{
	font-weight: normal;
	font-size:90%;
}

#contents dl.textbox02{
	margin:10px 10px 15px 10px;
	border-bottom: #ccc 1px dashed;
	padding-bottom:15px;
}

#contents dl.textbox02 dt{
	margin:0 0 5px;
	background:url(../../common/image/li.gif) 0 9px no-repeat;
	padding:0 0 0 10px;
}

#contents dl.textbox02 span,
#contents dl.textbox03 span{
	font-size:120%;
	font-weight: bold;
	color:#6ebcfc;
}

#contents dl.textbox02 dd{
	margin:0 0 10px 0;
	padding-left:20px;
}

#contents ol{
	margin:0 0 0 20px;
	list-style: decimal;
}

#contents dl.textbox02 dd ol li {
	font-size: 1em;
}


#contents h5{margin:0 0 10px 10px;}


#contents dl.textbox03{
	margin:10px 10px 15px 10px;
}

#contents dl.textbox03 dt{
	margin:0 0 5px;
	font-size:120%;
	font-weight: bold;
	color:#2c990a;
}

#contents dl.textbox03 dd{
	margin:0 0 5px 20px;
	background:url(../image/apply/dd.gif) 0 8px no-repeat;
	padding-left:12px;
}
#contents dl.textbox03 dd.ex{
	margin:0 0 0 10px;
	background:none;
	font-weight:bold;
	padding:0;
}


#contents div.textbox04{
	margin:10px 10px 15px 10px;
}